@charset "utf-8";
/* CSS Document */
#gauche{
	margin:0px 20px 0px 20px;
	float:left;
	width:140px;
	border:0px;
	height:auto;
}
#corps{
	margin:0px 0px 0px 20px;
	float:left;
	width:960px;
	border:0px;
}
#footer {
	width:170px;
	height:40px;
	position:fixed;
	bottom:5px;
	margin-left:10px;
}
#header {
	width:auto;
	height:20px;
	position:fixed;
	top:0px;
	right:50px;
	padding-top:5px;
	background-color:#ffffff;
	z-index:2;
}
*.presc{
	margin:15px 0px 15px 0px;
	line-height:150%;
	font-size:14px;
	padding:20px 30px 20px 30px;
	border-radius:20px; 
	background-color:#d9f2e8; 
	text-align:justify;
	text-justify:inter-ideograph;
}
*.term{
	margin:25px 0px 0px 0px; font-size:16px; color:#008800; font-family:Arial, Helvetica, sans-serif; float:left; width:300px;
}
*.release{
	margin:30px 0px 0px 0px; text-align:right; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#000000; float:right; width:200px;
}
*.item00{
	margin:5px 0px 0px 0px;
	width:200px;
	font-size:14px;
	font-weight:700;
}
*.item01{
	margin:5px 10px 0px 0px;
	width:70px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	text-align:right;
}
*.item02{
	margin:5px 0px 0px 0px;
	width:750px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;"
}
*.item02x{
	margin:5px 0px 0px 0px;
	width:650px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;"
}
*:focus {
	outline: none;
}
	a:link    { Color: #008819; text-decoration: none; outline:none; }
    a:visited { color: #008819; text-decoration: none; outline:none; }
    a:hover   { color: #ff0000; text-decoration: none; outline:none; }
    a:active  { color: #008819; text-decoration: none; outline:none
}
*.cate{
	margin:0px 0px 0px 0px;
	font-size:12px;
	float:left;
	width:25px;
	padding:3px;
	border-top:0px #a6d090 solid;
	border-right:1px #a6d090 solid;
	border-left:1px #a6d090 solid;
	height:35px;
	text-align:center;
}
*.gran{
	margin:0px 0px 0px 0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	width:300px;
	padding:3px;
	border-top:1px #a6d090 solid;
	border-right:1px #a6d090 solid;
	border-left:1px #a6d090 solid;
	height:35px;
}
*.gran0{
	margin:0px 0px 0px 0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	width:300px;
	padding:3px;
	border:1px #a6d090 solid;
	height:20px;
	background-color:#e7f4e5;
	text-align:center;
}
*.gran9{
	margin:0px 0px 0px 0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	width:300px;
	padding:3px;
	border-top:1px #a6d090 solid;
	border-right:1px #a6d090 solid;
	border-left:1px #a6d090 solid;
	border-bottom:1px #a6d090 solid;
	height:35px;
}
*.acti{
	margin:0px 0px 0px 0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	width:400px;
	padding:3px;
	border-top:1px #a6d090 solid;
	border-right:1px #a6d090 solid;
	height:35px;
	text-align:justify; text-justify:inter-ideograph;
}
*.acti0{
	margin:0px 0px 0px 0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	width:400px;
	padding:3px;
	border-top:1px #a6d090 solid;
	border-right:1px #a6d090 solid;
	border-bottom:1px #a6d090 solid;
	height:20px;
	background-color:#e7f4e5;
	text-align:center;
	text-align:justify; text-justify:inter-ideograph;
}
*.acti9{
	margin:0px 0px 0px 0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	width:400px;
	padding:3px;
	border-top:1px #a6d090 solid;
	border-right:1px #a6d090 solid;
	border-bottom:1px #a6d090 solid;
	height:35px;
	text-align:justify; text-justify:inter-ideograph;
}
*.lieu{
	margin:0px 0px 0px 0px;
	font-size:12px;
	float:left;
	width:64px;
	padding:3px;
	border-top:1px #a6d090 solid;
	border-right:1px #a6d090 solid;
	height:35px;
	text-align:center;
}
*.lieu0{
	margin:0px 0px 0px 0px;
	font-size:12px;
	float:left;
	width:64px;
	padding:3px;
	border-top:1px #a6d090 solid;
	border-right:1px #a6d090 solid;
	border-bottom:1px #a6d090 solid;
	height:20px;
	background-color:#e7f4e5;
	text-align:center;
}
*.lieu9{
	margin:0px 0px 0px 0px;
	font-size:12px;
	float:left;
	width:64px;
	padding:3px;
	border-top:1px #a6d090 solid;
	border-right:1px #a6d090 solid;
	border-bottom:1px #a6d090 solid;
	height:35px;
	text-align:center;
}
*.noms{
	margin:0px 0px 0px 0px;
	font-size:12px;
	float:left;
	width:80px;
	padding:3px;
	border-top:1px #a6d090 solid;
	border-right:1px #a6d090 solid;
	height:35px;
}
*.noms0{
	margin:0px 0px 0px 0px;
	font-size:12px;
	float:left;
	width:80px;
	padding:3px;
	border-top:1px #a6d090 solid;
	border-right:1px #a6d090 solid;
	border-bottom:1px #a6d090 solid;
	height:20px;
	background-color:#e7f4e5;
	text-align:center;
}
*.noms9{
	margin:0px 0px 0px 0px;
	font-size:12px;
	float:left;
	width:80px;
	padding:3px;
	border-top:1px #a6d090 solid;
	border-right:1px #a6d090 solid;
	border-bottom:1px #a6d090 solid;
	height:35px;
}
*.amnt{
	margin:0px 0px 0px 0px;
	font-size:14px;
	float:left;
	width:80px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	padding:3px;
	border-top:1px #a6d090 solid;
	border-right:1px #a6d090 solid;
	height:35px;
}
*.amnt0{
	margin:0px 0px 0px 0px;
	font-size:12px;
	float:left;
	width:80px;
	padding:3px;
	border-top:1px #a6d090 solid;
	border-right:1px #a6d090 solid;
	border-bottom:1px #a6d090 solid;
	height:20px;
	background-color:#e7f4e5;
	text-align:right;
}
*.amnt9{
	margin:0px 0px 0px 0px;
	font-size:14px;
	float:left;
	width:80px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	padding:3px;
	border-top:1px #a6d090 solid;
	border-right:1px #a6d090 solid;
	border-bottom:1px #a6d090 solid;
	height:35px;
}
*.numero{
	margin:0px 0px 0px 0px;
	font-size:14px;
	float:left;
	width:20px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	padding:3px;
	border-left:1px #a6d090 solid;
	border-top:1px #a6d090 solid;
	border-right:0px #a6d090 solid;
	height:35px;
}
*.numero0{
	margin:0px 0px 0px 0px;
	font-size:12px;
	float:left;
	width:20px;
	height:auto;
	padding:3px;
	border-left:1px #a6d090 solid;
	border-top:1px #a6d090 solid;
	border-right:0px #a6d090 solid;
	border-bottom:1px #a6d090 solid;
	height:20px;
	background-color:#e7f4e5;
	text-align:right;
}
*.numero9{
	margin:0px 0px 0px 0px;
	font-size:14px;
	float:left;
	width:20px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	padding:3px;
	border-left:1px #a6d090 solid;
	border-top:1px #a6d090 solid;
	border-right:0px #a6d090 solid;
	border-bottom:1px #a6d090 solid;
	height:35px;
}
*.actix{
	margin:0px 0px 0px 0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	width:460px;
	height:auto;
	padding:3px;
	border-top:1px #a6d090 solid;
	border-right:1px #a6d090 solid;
	height:35px;
	text-align:justify; text-justify:inter-ideograph;
}
*.actix0{
	margin:0px 0px 0px 0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	width:460px;
	height:auto;
	padding:3px;
	border-top:1px #a6d090 solid;
	border-right:1px #a6d090 solid;
	border-bottom:1px #a6d090 solid;
	height:20px;
	background-color:#e7f4e5;
	text-align:center;
	text-align:justify; text-justify:inter-ideograph;
}
*.actix9{
	margin:0px 0px 0px 0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	width:460px;
	height:auto;
	padding:3px;
	border-top:1px #a6d090 solid;
	border-right:1px #a6d090 solid;
	border-bottom:1px #a6d090 solid;
	height:35px;
	text-align:justify; text-justify:inter-ideograph;
}

